/* 레이아웃 시작 */
#wrap {margin:0 auto;width:100%;max-width:768px;min-width:320px}
#header {position:relative;width:100%}
#footer {width:100%}
/* 레이아웃 끝 */
/* 헤더 시작 */
#header > .inner {position:relative;padding:0 14px;height:53px;overflow:hidden;transition:0.3s}
#header > .inner:after {content:"";clear:both;display:block}
#header > .inner h1 {position:absolute;top:15px;left:50%;margin-left:-32.5px}
#header > .inner h1 a img {width:65px}
#header > .inner .search {float:right;margin-top:15px;width:18px;height:18px;cursor:pointer}
#header > .inner .search img {width:100%}
#header > .inner .search_area {padding:20px 0 10px 0 ;clear:both}
#header > .inner .search_area:after {content:"";clear:both;display:block}
#header > .inner .search_area input[type="text"] {float:left;display:block;padding:0 8px;width:calc(100% - 60px);height:30px;line-height:28px;border:1px solid #d7d7d7}
#header > .inner .search_area button {float:left;display:block;width:60px;height:30px;border:0;background-color:#17446d;color:#fff;cursor:pointer}
#header > .inner .total_menu_btn {position:absolute;top:15px;left:15px;cursor:pointer;z-index:9999}
#header > .inner .total_menu_btn .bar1, .total_menu_btn .bar2, .total_menu_btn .bar3 {margin:3px 0;width:20px;height:2px;background-color:#000;transition:0.4s}
#header > .inner .change .bar1 {-webkit-transform:rotate(-45deg) translate(-6px, 4px);transform:rotate(-45deg) translate(-3px, 3px)}
#header > .inner .change .bar2 {opacity:0}
#header > .inner .change .bar3 {-webkit-transform:rotate(45deg) translate(-7px, -6px);transform:rotate(45deg) translate(-4px, -4px)}
#header .gnb {background:url(../images/common/h_bg2.png) no-repeat;background-size:cover}
#header .gnb:after {content:"";clear:both;display:block}
#header .gnb li {position:relative;float:left;width:20%;height:40px;overflow:hidden;text-align:center}
#header .gnb li a {color:#fff;line-height:40px}
#header .gnb li.on:after {content:"";position:absolute;bottom:0;left:50%;margin-left:-25%;width:50%;height:2px;background-color:#fff}
#header .total_menu_wrap {display:none;position:fixed;top:45px; bottom:0; width:100%;max-width:768px;background-color:#878889;z-index:999;overflow-y:auto}
#header .total_menu_wrap .inner {padding:20px 20px 50px;height:auto}
#header .total_menu_wrap .inner > ul > li {margin-bottom:20px}
#header .total_menu_wrap .inner > ul > li > .title {margin-bottom:12px}
#header .total_menu_wrap .inner > ul > li > .title a {font-size:20px;color:#fff}
#header .total_menu_wrap .inner > ul > li > ul > li > a {font-size:16px;line-height:26px;color:rgba(255,255,255,0.5)}

#header .total_menu_wrap ul.f_menu {position:fixed; width:100%; left:0; bottom:0; border-top:1px solid #b7b7b7; background:#87888a;}
#header .total_menu_wrap ul.f_menu:after {content:"";clear:both;display:block}
#header .total_menu_wrap ul.f_menu li {position:relative;float:left;width:33.33%;height:36px;text-align:center; margin-bottom:0;}
#header .total_menu_wrap ul.f_menu li:after {content:"";position:absolute;left:0;top:50%;margin-top:-7px;width:1px;height:14px; background-color: #bbbbbb;}
#header .total_menu_wrap ul.f_menu li:first-child:after {display:none}
#header .total_menu_wrap ul.f_menu li a {line-height:36px;color:#fff; display:block;}
/* 헤더 끝 */
/* 푸터 시작 */
#footer .f_menu {background-color:#46494a;border-top:1px solid #969898;}
#footer .f_menu:after {content:"";clear:both;display:block}
#footer .f_menu li {position:relative;float:left;width:33.33%;height:36px;text-align:center}
#footer .f_menu li:after {content:"";position:absolute;left:0;top:50%;margin-top:-7px;width:1px;height:14px;background-color:#8d8f8f}
#footer .f_menu li:first-child:after {display:none}
#footer .f_menu li a {line-height:36px;color:#8d8f8f}
#footer .copyright_describe {padding:16px 0;font-size:12px;line-height:16px;text-align:center;background-color:#404244;color:#878889}
#footer .copyright {padding:10px 0;font-size:12px;text-align:center;border-top:1px solid #535557;background-color:#404244;color:#878889}
/* 푸터 끝 */
/* 섹션 탑 시작 */
.section_top h2 {font-size:18px;color:#000}
.section_top .sub_title {margin-top:5px;color:#848484;font-weight:100}
.section_top .sub_title span {color:#000;font-weight:300}
/* 섹션 탑 끝 */
/* 더 많은 기사 보기 시작 */
.btn_arl_more {width:100%;height:40px;border:1px solid #f5f5f5;border-left:0;border-right:0;text-align:center}
.btn_arl_more a {display:inline-block;width:100%;line-height:40px}
/* 더 많은 기사 보기 끝 */
/* 전체 기사 보기 시작 */
.btn_all_more {width:100%;height:40px;padding:0 14px;text-align:center}
.btn_all_more a {display:inline-block;width:100%;line-height:40px;color:#FFF;background:url(../images/common/btn_all_more.png) no-repeat;background-size:cover}
/* 전체 기사 보기 끝 */



/* 수평정렬 시작 */
.vtop {vertical-align:top}
.vmid {vertical-align:middle}
.vbott {vertical-align:bottom}
/* 수평정렬 끝 */
/* 텍스트 정렬 시작 */
.txtl {text-align:left}
.txtc {text-align:center}
.txtr {text-align:right}
/* 텍스트 정렬 끝 */
/* 시각장애인용 텍스트 시작 */
.ntxt {position:fixed;left:-9999px;top:-9999px;display:block;width:1px;height:1px}
/* 시각장애인용 텍스트 끝 */
/* 간격 박스 시작*/
.h10 {height:10px;clear:both}
.h12 {height:12px;clear:both}
.h15 {height:15px;clear:both}
.h20 {height:20px;clear:both}
.h23 {height:23px;clear:both}
.h25 {height:25px;clear:both}
.h30 {height:30px;clear:both}
.h35 {height:35px;clear:both}
.h40 {height:40px;clear:both}
.h45 {height:45px;clear:both}
.h50 {height:50px;clear:both}
.h55 {height:55px;clear:both}
.h60 {height:60px;clear:both}
.h65 {height:65px;clear:both}
.h70 {height:70px;clear:both}
.h75 {height:75px;clear:both}
.h80 {height:80px;clear:both}
.h85 {height:85px;clear:both}
.h100 {height:100px;clear:both}
/* 간격 박스 끝*/
/* 클리어 시작 */
.cboth {clear:both}
/* 클리어 끝 */
/* 배경컬러 시작 */
.bg_gray {background-color:#e9e9e9}
/* 배경컬러 끝 */
/* 보더 탑 라인 시작 */
.bt1 {border-top:1px solid #E7E7E7}
/* 보더 탑 라인 끝 */
/* padding 시작 */
.plpr14 {padding:0 14px}
/* padding 끝 */
/* margin 시작 */
.ml5 {margin-left:5px}
.ml10 {margin-left:10px}
.ml15 {margin-left:15px}
.ml20 {margin-left:20px}
.mb5 {margin-bottom:5px}
.mb10 {margin-bottom:10px}
.mb15 {margin-bottom:15px}
.mb20 {margin-bottom:20px}
.mb35 {margin-bottom:35px}
.mt5 {margin-top:5px}
.mt8 {margin-top:8px}
.mt10 {margin-top:10px}
.mt15 {margin-top:15px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mr5 {margin-right:5px}
.mr10 {margin-right:10px}
.mr15 {margin-right:15px}
.mr20 {margin-right:20px}
/* margin 끝 */
/* float 시작 */
.fltr {float:right}
.fltl {float:left}
/* float 끝 */
/* 테이블 시작 */
.table {width:100%}
.table > .title {font-size:20px;line-height:26px}
.table > .describe {margin-top:5px;font-size:13px;line-height:18px;color:#848484;font-weight:300}
.table table {width:100%;table-layout:fixed}
.table table tr th {padding:7px}
.table table tr td {padding:7px}
.table table tr td .title {margin-bottom:5px;font-size:14px;letter-spacing:-0.01em}
.table table tr td .describe {margin-top:5px;font-size:13px;line-height:15px;color:#848484;letter-spacing:-0.01em}
.table table tr td .notice {margin-top:5px;font-size:13px;line-height:15px;color:#FF0000;letter-spacing:-0.01em}
.table table tr td .email_box span {display:inline-block;width:20px;line-height:32px;text-align:center}

.table.table_type2 {border-top:1px solid #d7d7d7}
.table.table_type2 tr {border-bottom:1px solid #d7d7d7}
.table.table_type2 tr td {padding:10px 0}
.table.table_type2 tr td .title {font-size:16px;line-height:20px;height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.table.table_type2 tr td .date {font-size:13px;color:#afafaf}
.table.table_type2 tr td .complete {font-size:16px}
.table.table_type2 tr td .wait {font-size:16px;color:#6b89e5}
/* 테이블 끝 */
/* 카운터 박스 시작 */
.counter_box:after {content:"";clear:both;display:block}
.counter_box > div {float:left;width:32px;height:32px;font-size:16px;line-height:30px;border:1px solid #d7d7d7;text-align:center}
.counter_box > div.count {margin-left:-1px;width:150px}
.counter_box > input.count {float:left;height:32px;font-size:16px;line-height:30px;border:1px solid #d7d7d7;text-align:center;margin-left:-1px;width:150px}
.counter_box > div.minus {color:#99aeed;cursor:pointer}
.counter_box > div.plus {margin-left:-1px;color:#99aeed;cursor:pointer}
/* 카운터 박스 끝 */
/* 사인 패널 시작 */
.sign_panel {position:relative;display:inline-block;width:100%;height:120px;border: 1px solid #d7d7d7;resize:none}
.sign_panel .reset_sign {position:absolute;top:10px;right:10px;font-size:13px;color:#6b89e5;cursor:pointer;}
/* 사인 패널 끝 */
/* checkbox 시작 */
.input_box input[type="checkbox"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.input_box input[type="checkbox"] + label {position:relative;display:inline-block;font-size:13px;font-weight:300;line-height:20px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}
.input_box input[type="checkbox"] + label span {margin-left:5px;font-size:12px;color:#747474;letter-spacing:-0.075em}
.input_box input[type="checkbox"] + label:before {content:"";display:inline-block;width:12px;height:12px;line-height:12px;margin:-2px 8px 0 0; text-align:center;vertical-align:middle;border:1px solid #CCC;background-color:#FFF}
.input_box input[type="checkbox"]:checked + label:before {content:"\2714";color:#CCC}
/* checkbox 시작 */
/* radio 시작 */
.input_box .radio_style {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.input_box .radio_style + label {display:inline-block;position:relative;padding-left:18px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}
.input_box .radio_style + label:before {content:"";position:absolute;left:0;top:0px;width:12px;height:12px;line-height:14px;text-align:center;border:1px solid #AAA;border-radius:50%}
.input_box .radio_style:checked + label:before {width:9px;height:9px;line-height:14px;border:3px solid #6b89e5}
/* radio 끝 */
/* filebox 시작 */
.filebox input[type="file"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.filebox label {display:inline-block;width:90px;height:32px;line-height:32px;color:#fff;background-color:#6b89e5;text-align:center;cursor:pointer}
.filebox .upload_name {padding:0 8px;display:inline-block;width:calc(100% - 100px);height:32px;line-height:32px;font-size:13px;border:1px solid #d7d7d7;vertical-align:top;background-color:#fff}
/* filebox 끝 */
/* select 시작 */
.slt {padding:0 8px;display:inline-block;width:100%;height:32px;line-height:32px;font-size:13px;border:1px solid #d7d7d7;vertical-align:top}
.slt.slt_wp30 {width:30%}
/* select 끝 */
/* input 시작 */
.ipt {padding:0 8px;display:inline-block;width:100%;height:32px;line-height:32px;font-size:13px;border:1px solid #d7d7d7;vertical-align:top}
.ipt.ipt_wc90 {width:calc(100% - 90px)}
.ipt.ipt_wc175 {width:calc(100% - 175px)}
.ipt.ipt_wp30 {width:30%}
/* input 끝 */
/* textarea 시작 */
.textarea {width:100%}
.textarea textarea {display:block;padding:8px;width:100%;height:75px;border:1px solid #d7d7d7;resize:none}
.textarea textarea.h210 {height:210px;}
.textarea textarea.h420 {height:420px;}
/* textarea 끝 */
/* 페이지네이션 시작 */
.page_nav {margin:0 auto;width:320px;text-align:center}
.page_nav > div, .page_nav .nav {display:inline-block}
.page_nav > div a, .page_nav .nav li {margin:0 5px;font-size:13px;color:#888;font-weight:300;letter-spacing:0.02em}
.page_nav .nav:after {content:"";clear:both;display:block}
.page_nav .nav li {float:left;margin:0 8px;cursor:pointer}
.page_nav .nav li.on {color:#D00000;text-decoration:underline}
/* 페이지네이션 끝 */
/* 버튼 시작 */
.btn_box {text-align:center}
.btn {display:inline-block;width:80px;height:32px;line-height:32px;color:#fff;font-size:13px;border:none;text-align:center;background-color:#6b89e5;vertical-align:top}
.btn.btn_wp100 {width:100%}
.btn.btn_bg_grey {background-color:#d1d1d1}
.btn.btn_border_blue {border:1px solid #6b89e5;background-color:#fff;color:#6b89e5}
.btn.btn_border_grey {border:1px solid #d7d7d7;background-color:#fff;color:#000}
/* 버튼 끝 */

/* pagination 시작 */
.pagination {text-align:center}
.pagination span {margin:0 5px;display:inline-block;font-size:15px;color:#888;cursor:pointer}
.pagination ul {display:inline-block}
.pagination ul li {margin:0 8px;display:inline-block;font-size:15px;color:#888}
.pagination ul li.on {color:#d00000;text-decoration:underline}
.pagination {}
.pagination li {display:inline-block; margin:0 5px;}
.pagination li a {font-size:16px;color:#888;font-weight:300;letter-spacing:0.02em; }
.pagination li.num a {text-decoration:underline;}
.pagination li.active a {color:#333; font-weight:600;}
/* pagination 끝 */





